/****************************************************************************
                                    MISE EN PLACE MEDIA QUERIES
******************************************************************************
ORDINATEUR
*****************************************************************************/
@media screen and (min-width:1024px)
{
/*version mobile*/
#tableau_affichage_form_admin_m{position:relative;display:none;}
/***************************
MENU SITE 
*****************************/
body{background:#f9fbfc;}
#block_connexion_admin{position:relative;width:60%;height:350px;margin:10% auto;}
/*****
form_admin
*********/
#form_admin{position:relative;width:100%;height:100%;}
/******
tableau_affichage_form_admin
********/
#tableau_affichage_form_admin{position:relative;width:100%;height:100%;}
.zone_labels{position:relative;padding:10px;text-transform:capitalize;letter-spacing:3px;width:5%;color:#99A1AF;font-family:Roboto;font-size:0.85em;font-weight:normal;}
.zone_textes{position:relative;padding:10px;}
.chmp_login{background-image:url("../../medias/icons/login_g.png");background-repeat:no-repeat;background-position:85%;}

.chmp_mail{background-image:url("../../medias/icons/mail_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_tel{background-image:url("../../medias/icons/smart_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_nvo{background-image:url("../../medias/icons/pass_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_confirm{background-image:url("../../medias/icons/pass_g.png");background-repeat:no-repeat;background-position:85%;}

#logs_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#email_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#tel_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#nvo_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#confirm_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}

#envoi_form_admin{position:relative;margin-left:0%;padding:1% 8%;background:#99A1AF;border-radius:8px;color:whitesmoke;letter-spacing:2px;border:none;cursor:pointer;}
#envoi_form_admin:hover{background:royalblue;transition:0.4s;}

fieldset{position:relative;padding:15px;border:none;}
legend{position:relative;padding:1%;text-align:right;font-size:1.8em;color:#99A1AF;font-family:Munito Sans;font-weight:normal;width:92%;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:15%;}

/*******************************
POP UP | MESSAGE DE VALIDATION
*******************************/
.popup {
  display: block; /* Caché par défaut */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fond semi-transparent */
  z-index: 1000;
}

.popup-content {
  background-color: white;
  margin: 15% auto;
  padding: 20px;
  width: 50%;
  position: relative;
  border-radius:10px;
  background-image:url("../../medias/icons/entetes_2.png");background-repeat:no-repeat;background-position:95% 75%;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  cursor: pointer;
}
.msg_inscription_valide{font-family:Roboto Mono;line-height:22px;color:#2e4153;}
.entete_msg_validation_inscription{font-family:Roboto Mono;color:#f9fbfc;padding:0.5%;background:#2589DA;text-align:center;border-radius:3px;}
/**************************************
FIN - POP UP
***************************************/

}
/**************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{
/*version mobile*/
#tableau_affichage_form_admin_m{position:relative;display:none;}
/**********
block_connexion_admin
************************/
body{background:#f9fbfc;margin:0%;padding:0%;}
#block_connexion_admin{position:relative;width:90%;height:350px;margin:20% auto;}
/*****
form_admin
*********/
#form_admin{position:relative;width:100%;height:100%;}
/******
tableau_affichage_form_admin
********/
#tableau_affichage_form_admin{position:relative;width:100%;height:100%;}
.zone_labels{position:relative;padding:10px;text-transform:capitalize;letter-spacing:3px;width:15%;font-size:0.9em;color:#99A1AF;font-family:Roboto;font-weight:normal;}
.zone_textes{position:relative;padding:10px;}
.chmp_login{background-image:url("../../medias/icons/login_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_mail{background-image:url("../../medias/icons/mail_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_tel{background-image:url("../../medias/icons/smart_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_nvo{background-image:url("../../medias/icons/pass_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_confirm{background-image:url("../../medias/icons/pass_g.png");background-repeat:no-repeat;background-position:85%;}

#logs_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#email_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#tel_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#nvo_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#confirm_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}

#envoi_form_admin{position:relative;margin-left:0%;padding:1% 8%;background:#99A1AF;border-radius:8px;color:whitesmoke;letter-spacing:2px;border:none;cursor:pointer;}
#envoi_form_admin:hover{background:royalblue;transition:0.4s;}
fieldset{position:relative;padding:15px;border:none;}
legend{position:relative;padding:1%;width:95%;text-align:right;font-weight:bold;font-size:1.5em;color:#99A1AF;font-family:Munito Sans;font-weight:normal;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:30%;}

/*******************************
POP UP | MESSAGE DE VALIDATION
*******************************/
.popup {
  display: block; /* Caché par défaut */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fond semi-transparent */
  z-index: 1000;
}

.popup-content {
  background-color: white;
  margin: 15% auto;
  padding: 20px;
  width: 70%;
  position: relative;
  border-radius:10px;
  background-image:url("../../medias/icons/entetes_2.png");background-repeat:no-repeat;background-position:95% 75%;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  cursor: pointer;
}
.msg_inscription_valide{font-family:Roboto Mono;line-height:24px;color:#2e4153;}
.entete_msg_validation_inscription{font-family:Roboto Mono;color:#f9fbfc;padding:0.5%;background:#2589DA;text-align:center;border-radius:3px;}



}
/*******************************************
SMARTPHONE
*******************************************/
@media screen and (max-width:767px)
{
/*version ordi tablette*/
#tableau_affichage_form_admin{position:relative;width:100%;border-spacing:10px;}
#tableau_affichage_form_admin td{padding:1.5%;}
/**********
block_connexion_admin
************************/
body{background-color:#f9fbfc;margin:0%;padding:0%;}
#block_connexion_admin{position:relative;width:95%;height:350px;margin:20% auto;}
/*****
form_admin
*********/
.zone_labels{position:relative;padding:0%;text-transform:capitalize;font-size:0.7em;letter-spacing:1px;width:5%;color:#99A1AF;font-family:Roboto Mono;font-weight:normal;}
.zone_textes{position:relative;padding:0%;}
.chmp_login{background-image:url("../../medias/icons/login_p.png");background-repeat:no-repeat;background-position:85%;}
.chmp_mail{background-image:url("../../medias/icons/mail_p.png");background-repeat:no-repeat;background-position:85%;}
.chmp_tel{background-image:url("../../medias/icons/smart_p.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_nvo{background-image:url("../../medias/icons/pass_p.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass_confirm{background-image:url("../../medias/icons/pass_p.png");background-repeat:no-repeat;background-position:85%;}

#logs_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#email_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#tel_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#nvo_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#confirm_pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}

#envoi_form_admin{position:relative;margin-left:0%;padding:2% 8%;background:#99A1AF;border-radius:10px;color:whitesmoke;letter-spacing:2px;border:none;cursor:pointer;}
#envoi_form_admin:hover{background:royalblue;transition:0.4s;}
fieldset{position:relative;padding:0%;border:none;}
legend{position:relative;padding:2%;width:90%;text-align:right;color:#99A1AF;font-family:Munito Sans;font-weight:normal;font-size:0.78em;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:30%;background-size:30%;}

/*******************************
POP UP | MESSAGE DE VALIDATION
*******************************/
.popup {
  display: block; /* Caché par défaut */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fond semi-transparent */
  z-index: 1000;
}

.popup-content {
  background-color: white;
  margin: 15% auto;
  padding: 20px;
  width: 70%;
  position: relative;
  border-radius:10px;
  background-image:url("../../medias/icons/entetes_2.png");background-repeat:no-repeat;background-position:90% 98%;background-size:40%;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  cursor: pointer;
}
.msg_inscription_valide{font-family:Roboto Mono;line-height:24px;color:#2e4153;fontsize:0.8em;}
.entete_msg_validation_inscription{font-family:Roboto Mono;color:#f9fbfc;padding:0.5%;background:#2589DA;text-align:center;border-radius:3px;font-size:1.1em;}
/**************************************
FIN - POP UP
***************************************/

}